MONGOC_BULK_OPERATION_GET_WRITE_CONCERN(3)

NAME
mongoc_bulk_operation_get_write_concern() - Fetches the write concern to be used for bulk.

SYNOPSIS

const mongoc_write_concern_t *
mongoc_bulk_operation_get_write_concern (const mongoc_bulk_operation_t *bulk);

PARAMETERS

bulk
    A mongoc_bulk_operation_t \&.

DESCRIPTION

Fetches the write concern to be used for bulk \&.

RETURNS

A mongoc_write_concern_t that should not be modified or freed.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.